#### D.5.13.3 finalCharts

Procedure from library `resgraph.lib` (see resgraph_lib).

Usage:
  finalCharts(L1,L2,iv[,name]);
  L1 = list
  L2 = list
  iv = intvec
  name = string

Assume:
  - L1 is the output of 'resolve' from resolve.lib
  - L2 is the output of 'intersectionDiv(L1)' from reszeta.lib
  - iv is the first entry of the output of 'abstractR(L1)'
  - write permission in the current directory or in the
  directory in which the file with name 'name' resides

Create:
  - new windows in which surf-images of the final charts are presented
  - several '.ras' files in the directory in which 'name' resides

Note:
  only available on UNIX-type systems
  external programs 'surf' and 'display' (imagemagick package) need to be
  in the standard search PATH

Return:
  nothing, only generating graphics output in separate window

User manual for Singular version 4.4.1, 2025, generated by texi2html.